MAJ Sid gros problème !!!

Le
Philippe Merlin
Bonjour,
Je suis en Sid AMD64, suite à la mise à jour d'aujourd'hui je ne =
pouvais plus
lancer aucune application, voyant cela, j'ai eu le mauvais réflexe de =
rebooter
le système et maintenant j'ai eu droit dès le début à u=
n plantage avec le
message impossible de trouver /etc/init.d/rc puis passage en init 2
J'ai examiné le les logs d'aptitude et vu qu'il y avait une maj du paq=
uet
bash de 4.0-4 à 4.0-6 es ce le fautif ?
Si oui comment revenir en arrière ?
Actuellement étant en wifi et j'utilise wicd pour me connecter et don=
c je
n'ai plus de réseau.
Je vous envoie ce SOS d'un autre ordinateur.
Comment m'en sortir surtout que le clavier est QWERTY et que je ne maî=
trise
absolument pas la correspondance AZERTY QWERTY ?
A l'avance merci pour vos lumières?

Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers debian-user-french-REQUEST@lists.debian.org
En cas de soucis, contactez EN ANGLAIS listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
bernard.schoenacker
Le #20140861
Selon Philippe Merlin
Bonjour,
Je suis en Sid AMD64, suite à la mise à jour d'aujourd'hui je ne pouvais
plus
lancer aucune application, voyant cela, j'ai eu le mauvais réflexe de
rebooter
le système et maintenant j'ai eu droit dès le début à un plantage avec le
message impossible de trouver /etc/init.d/rc puis passage en init 2
J'ai examiné le les logs d'aptitude et vu qu'il y avait une maj du paquet
bash de 4.0-4 à 4.0-6 es ce le fautif ?
Si oui comment revenir en arrière ?
Actuellement étant en wifi et j'utilise wicd pour me connecter et donc je
n'ai plus de réseau.
Je vous envoie ce SOS d'un autre ordinateur.
Comment m'en sortir surtout que le clavier est QWERTY et que je ne maîtrise
absolument pas la correspondance AZERTY QWERTY ?
A l'avance merci pour vos lumières?

Philippe




bonjour,

concernant qwety azerty la solution se nomme :
- dpkg-reconfigure console-data

pour le reste utiliser simon ou merlin pour deviner .... ;

slt
bernard

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Philippe Merlin
Le #20141241
Le lundi 14 septembre 2009, a écrit :
Selon Philippe Merlin > Bonjour,
> Je suis en Sid AMD64, suite à la mise à jour d'aujourd'hui je ne
> pouvais plus
> lancer aucune application, voyant cela, j'ai eu le mauvais réflexe de
> rebooter
> le système et maintenant j'ai eu droit dès le début à un plantage
> avec le message impossible de trouver /etc/init.d/rc puis passage en
> init 2 J'ai examiné le les logs d'aptitude et vu qu'il y avait une maj
> du paquet bash de 4.0-4 Ã 4.0-6 es ce le fautif ?
> Si oui comment revenir en arrière ?
> Actuellement étant en wifi et j'utilise wicd pour me connecter et donc
> je n'ai plus de réseau.
> Je vous envoie ce SOS d'un autre ordinateur.
> Comment m'en sortir surtout que le clavier est QWERTY et que je ne
> maîtrise absolument pas la correspondance AZERTY QWERTY ?
> A l'avance merci pour vos lumières?
>
> Philippe

bonjour,

concernant qwety azerty la solution se nomme :
- dpkg-reconfigure console-data

pour le reste utiliser simon ou merlin pour deviner .... ;

slt
bernard


Merci pour ta réponse , mais un dpkg-reconfigure console-data,
me donne :
Can't exec "/var/lib/dpkg/info/console-data.postinst" aucun fichier de ce
type at /usr/share/perl/5.10/IPC/Open3.pm line 168
Or après vérification le fichier existe et a les bons droits ?
Comment revenir en arrière avec la version du paquet bash que je suppose avoir
tout corrompu.
A+
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Antoine Y
Le #20141231
Grâce à apt-listbugs (& apt-listchanges):
Bogues de gravité grave sur bash (4.0-4 -> 4.0-6) <non corrigé>
#546518 - bash: No /bin/sh between unpacking and configuring
Réuni avec : 546516
#546547 - bash: Bash 4.0-5 fails to install
Résumé :
bash (2 bogues)
Êtes-vous certain de vouloir installer/mettre à jour les paquet s
ci-dessus ? [Y/n/?/...] n
*******************************************************************
****** Sortie en erreur forcée pour stopper l'installation. ******
*******************************************************************

http://bugs.debian.org/cgi-bin/bugreport.cgi?bugT6518

...donc cf ci-dessus en essayant de recréer le lien symbolique /bi n/sh
-> /bin/bash
puis dpkg --configure -a une ou plusieurs fois éventuellement combin é à
dpkg --pending --configure


--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Philippe Merlin
Le #20141661
Le lundi 14 septembre 2009, Antoine Y a écrit :
Grâce à apt-listbugs (& apt-listchanges):
Bogues de gravité grave sur bash (4.0-4 -> 4.0-6) <non corrigé>
#546518 - bash: No /bin/sh between unpacking and configuring
Réuni avec : 546516
#546547 - bash: Bash 4.0-5 fails to install
Résumé :
bash (2 bogues)
Êtes-vous certain de vouloir installer/mettre à jour les paquets
ci-dessus ? [Y/n/?/...] n
*******************************************************************
****** Sortie en erreur forcée pour stopper l'installation. ******
*******************************************************************

http://bugs.debian.org/cgi-bin/bugreport.cgi?bugT6518

...donc cf ci-dessus en essayant de recréer le lien symbolique /bin/ sh
-> /bin/bash
puis dpkg --configure -a une ou plusieurs fois éventuellement combin é à
dpkg --pending --configure


Merci pour le tuyau, c'était le bon, là dessus il s'est greffà © un montage de
FS en ro qui m'empêchait toute modification, en cherchant dans googl e j'ai
trouvé la solution à ce petit pb.
Tous les jours on apprend!!!
Encore Merci.
Philippe

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Frédéric Massot
Le #20142821
Antoine Y a écrit :
Grâce à apt-listbugs (& apt-listchanges):
Bogues de gravité grave sur bash (4.0-4 -> 4.0-6) <non corrigé>
#546518 - bash: No /bin/sh between unpacking and configuring
Réuni avec : 546516
#546547 - bash: Bash 4.0-5 fails to install
Résumé :
bash (2 bogues)
Êtes-vous certain de vouloir installer/mettre à jour les paquets
ci-dessus ? [Y/n/?/...] n
*******************************************************************
****** Sortie en erreur forcée pour stopper l'installation. ******
*******************************************************************

http://bugs.debian.org/cgi-bin/bugreport.cgi?bugT6518

...donc cf ci-dessus en essayant de recréer le lien symbolique /bin/sh
-> /bin/bash



Ou utiliser Dash à la place de Bash comme shell système.

dpkg-reconfigure dash


--
============================================= | FRÉDÉRIC MASSOT |
| http://www.juliana-multimedia.com |
| mailto: |
==========================Þbian=GNU/Linux==
--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Jean-Yves F. Barbier
Le #20143451
Antoine Y a écrit :
sûr que dash c'est du bonux !

Je relevais surtout les paquets apt-listbugs et apt-listchanges, au
minimum sans lesquels maintenir une sid peut être du funambulisme (
maintenant je teste les màj dans une machine virtuelle ) et qui a eu le
mérite pour moi à l'époque de m'investir plus dans la lecture/écriture
des rapports de bug....



alors, c'est cadeau :-)

--
Now my EMOTIONAL RESOURCES are heavily committed to 23% of the SMELTING
and REFINING industry of the state of NEVADA!!

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Antoine Y
Le #20143441
sûr que dash c'est du bonux !

Je relevais surtout les paquets apt-listbugs et apt-listchanges, au
minimum sans lesquels maintenir une sid peut être du funambulisme (
maintenant je teste les màj dans une machine virtuelle ) et qui a eu le
mérite pour moi à l'époque de m'investir plus dans la lect ure/écriture
des rapports de bug....

=> bash (4.0-7) unstable; urgency=medium
* Re-add the sh and sh(1) symlinks. Closes: #546516.
-- Matthias Klose
--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Antoine Y
Le #20144111
Jean-Yves F. Barbier a écrit :
Antoine Y a écrit :

sûr que dash c'est du bonux !



alors, c'est cadeau :-)




Tiens, le Barbier...
bon, attends vendredi avant de ___descendre, parce que là c'éta it plutôt
du 2 en 1 :-D

ps1: t'es gentil, mais je suis abonné à la liste, pas la peine de
l'envoyer sur mon mail
allez, cadeau : https://addons.mozilla.org/fr/thunderbird/addon/4455
ps2: organisé en "Anyone, anywhere BUT in banana demokratik popular
republik of france" on te pardonne tout
ps3: attends vendredi, hein

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Jean-Yves F. Barbier
Le #20144581
Antoine Y a écrit :
...
ps1: t'es gentil, mais je suis abonné à la liste, pas la peine de
l'envoyer sur mon mail



zarb, en Gal je vérifie d'un coup d'oeil et ton adresse ne semblait pas être là,
ptêt un peu de bonux dans l'oeil

allez, cadeau : https://addons.mozilla.org/fr/thunderbird/addon/4455



Haaa, après le bonux, je savais bien que le cadeau viendrait :D
Connu: Can't install Reply to mailing list 0.4.3 not compatible with Iceweasel 3.0.14.

--
It is the theory which decides what can be observed.
-- Albert Einstein

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/fr/FrenchLists Vous pouvez aussi ajouter le mot
``spam'' dans vos champs "From" et "Reply-To:"

Pour vous DESABONNER, envoyez un message avec comme objet "unsubscribe"
vers
En cas de soucis, contactez EN ANGLAIS
Publicité
Poster une réponse
Anonyme